@charset"EUC-JP";
/* note

2014.07.07 ida
Add unit
for instance;
Genre pachinko_pachislot Top Left information


2013.06.06 kitagawa
Add recommendContents.
for instance;


2011.12.14 murayama
Add 10.contentsList
for instance;
Home left free,member,standard list


2011.12.01 hayakawa
Add extra rankSection.
for instance;
Genre Game Top Left Online ranking.



*/



/*----------------------------------------------------------------

	Left CSS

1.h2

2.unit

3.ul

4.dl

5.banner

6.rannking

6-1.home ranking

6-2 yearRanking

7.ISP

7-1.yahooPremiumBox

	.advanced

8.特集一覧

9.ライセンス

10.contentsList


----------------------------------------------------------------*/


/*1.h2
========================================== */
#left h2{
	clear:both;
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:0 -143px;
	padding:10px 0 0 20px;
}
#left h2#info{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-220px -115px;
	padding:10px 0 0 35px;
}
#left h2#ranking{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-440px -115px;
	padding:10px 0 0 35px;
}
#left h2#standard{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-660px -115px;
	padding:10px 0 0 35px;
}
#left h2#free{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-220px -143px;
	padding:10px 0 0 35px;
}
#left h2#coming{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:0 -115px;
	padding:10px 0 0 35px;
}
#left h2#index{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-440px -143px;
	padding:10px 0 0 35px;
}
#left h2#relation{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-660px -143px;
	padding:10px 0 0 35px;
}
#left h2#keyword{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-880px -143px;
	padding:10px 0 0 35px;
}
#left h2#next{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-880px -115px;
	padding:10px 0 0 35px;
}
#left h2#caution{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1100px -115px;
	padding:10px 0 0 35px;
}
#left h2#sample{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1100px -143px;
	padding:10px 0 0 35px;
}
#left h2#present{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1320px -115px;
	padding:10px 0 0 35px;
}
#left h2#specialList{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1320px -143px;
	padding:10px 0 0 35px;
}
#left h2#mourning{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1540px -115px;
	padding:10px 0 0 35px;
}
#left h2#rankingGame{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1540px -143px;
	padding:10px 0 0 35px;
}
#left h2#memberFree{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1760px -115px;
	padding:10px 0 0 35px;
}
#left h2#information{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1760px -143px;
	padding:10px 0 0 35px;
}
#left h2#device{
	font-weight:bold;
	height:17px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1980px -115px;
	padding:10px 0 0 35px;
}
#left h2#recommend{
	font-weight:bold;
	height:17px;
	font-size:11.5px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:-1980px -143px;
	padding:10px 0 0 33px;
}

/* 2.unit
========================================== */
#left div.section{
	overflow:hidden;
	width:218px;/*IE6.7*/
	border:1px solid #fb8d1a;
	margin:0 0 10px 0;
}
#left div.section div.unit{
	width:198px;
	margin:-1px 10px 10px;
	padding:10px 0 0;
	border-top:1px solid #d2d2d2;
}
#left div.section div.unit:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#left div.section div.unit div.img{
	float:left;
	display:inline;
	width:75px;
	margin:0 5px 0 0;
}
#left div.section div.unit div.txt{
}
#left div.section div.unit div.txt p{
	margin-left:5px;
}
#left div.section div.unit strong{
}
#left div.section div.unit p{
}

#left div.section div.txtlink{
	text-align:right;
}

/* 3.ul
========================================== */
#left div.section{
}
#left div.standard div.unit{
	border-top:none;
	margin:10px;
	padding:0;
}
#left div.standard div.unit img{
	margin:0 2px;
}
#left div.section div.unit ul{
	margin:10px 0 0;
}
#left div.section div.unit li{
	background:url(/r_img/base/bg_arrow.gif) no-repeat;
	background-position:0 5px;
	padding:0 0 5px 8px;
}
#left div.largerFont div.unit strong,
#left div.largerFont div.unit li{
	font-size:100%;
	padding-bottom: 0;
}



#left div.section div.unit li img {
display:inline;
float:left;
margin:1px 4px 1px 0;
}

h2#info + div.section div.unit ul,
h2#device + div.section div.unit ul{
	margin:0 0 -5px;
}

#left div.section div.unit div.img_all {
	display:inline;
	margin:0 0 10px 4px;
}


/*4 .dl
========================================== */
#left div.section dl{
	width:198px;
	margin:10px 10px 0;
}
#left div.section dl dt{
}
#left div.section dl dd{
	background:url(/r_img/base/bg_arrow.gif) no-repeat;
	background-position:0 5px;
	padding:0 0 5px 8px;
}

/*5 .banner
========================================== */
#left div.banner{
	margin-bottom:8px;
}
#left ul.banner{
	clear:both;
}
#left ul.bannerFrame{
	width:218px;/*IE6.7*/
	border:1px solid #fb8d1a;
	margin:0 0 10px 0;
	padding-top:10px;
}
#left ul.banner li,
#left ul.bannerFrame li{
	display:table;
	margin:0 auto 10px;
	width:auto;
}
/*for IE6*/
*html #left ul.banner li,
*html #left ul.bannerFrame li{
	text-align:center;
}
/*for IE7*/
*:first-child+html #left ul.banner li,
*:first-child+html #left ul.bannerFrame li{
	text-align:center;
}
#left ul.banner li.read,
#left ul.bannerFrame li.read{
	margin-top:-10px;
}
#left ul.bannerCpg li{
	display:inline-block;
	width:220px;
	margin-bottom:10px;
}
#left ul.bannerCpg li a{
	float:left;
	display:inline;
	width:216px;
	background:#FFF;
	border:1px solid #cdcdcd;
	padding:1px;
}
#left ul.bannerCpg li a:hover{
	float:left;
	display:inline;
	width:216px;
	background:#FFF;
	border:1px solid #464646;
	padding:1px;
}
#left ul.bannerCpg li.borderNone{
	font-weight:bold;
}
#left ul.bannerCpg li.borderNone a{
	border:none;
}



/*6 .ranking
========================================== */
#left div#rankSection ul#rankNavi{
	width:218px;
	margin:5px 0 10px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:0 -171px;
}
#left div#rankSection ul#rankNavi:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#left div#rankSection #rankNavi li{
	float:left;
	display:inline;
}
#left div#rankSection #rankNavi li a{
	display:block;
}
#left div#rankSection #rankNavi li#menuRank10{
	margin-left:7px;
}
#left div#rankSection #rankNavi li#menuRank10 a{
	width:54px;
	height:24px;
	padding:6px 0 0 20px;
}
#left div#rankSection #rankNavi li#menuRank20 a{
	width:64px;
	height:24px;
	padding:6px 0 0 10px;
}
#left h2#ranking span{
	float:right;
	display:inline;
	margin-right:5px;
	font-size:10px;
	font-weight:normal;
}
/*for IE6*/
*html #left h2#ranking span{
	float:right;
	margin:-13px 5px 0 0;
	font-size:10px;
	font-weight:normal;
}
/*for IE7*/
*:first-child+html #left h2#ranking span{
	float:right;
	margin:-13px 5px 0 0;
	font-size:10px;
	font-weight:normal;
}
#left div#rankSection dl{
	clear:both;
	width:198px;
	margin:10px 10px 0;
}
#left div#rankSection dl:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#left div#rankSection dl#rank10Section{
}
#left div#rankSection dl#rank20Section{
	display:none;
}
#left div#rankSection dt{
	clear: left;
	float:left;
	display: block;
	width: 22px;
	height: 22px;
	overflow: hidden;
	background:url(/r_img/base/parts.gif) no-repeat;
	text-indent: -9999px;
	margin:0 0 5px;
}
#left div#rankSection dt.rank1{
	background-position: 0 -93px;
}
#left div#rankSection dt.rank2{
	background-position: -22px -93px;
}
#left div#rankSection dt.rank3{
	background-position: -44px -93px;
}
#left div#rankSection dt.rank4{
	background-position: -66px -93px;
}
#left div#rankSection dt.rank5{
	background-position: -88px -93px;
}
#left div#rankSection dt.rank6{
	background-position: -110px -93px;
}
#left div#rankSection dt.rank7{
	background-position: -132px -93px;
}
#left div#rankSection dt.rank8{
	background-position: -154px -93px;
}
#left div#rankSection dt.rank9{
	background-position: -176px -93px;
}
#left div#rankSection dt.rank10{
	background-position: -198px -93px;
}
#left div#rankSection dt.rank11{
	background-position: -220px -93px;
}
#left div#rankSection dt.rank12{
	background-position: -242px -93px;
}
#left div#rankSection dt.rank13{
	background-position: -264px -93px;
}
#left div#rankSection dt.rank14{
	background-position: -286px -93px;
}
#left div#rankSection dt.rank15{
	background-position: -308px -93px;
}
#left div#rankSection dt.rank16{
	background-position: -330px -93px;
}
#left div#rankSection dt.rank17{
	background-position: -352px -93px;
}
#left div#rankSection dt.rank18{
	background-position: -374px -93px;
}
#left div#rankSection dt.rank19{
	background-position: -396px -93px;
}
#left div#rankSection dt.rank20{
	background-position: -418px -93px;
}
#left div#rankSection dd{
	margin:0 0 15px 20px;
}
/*for IE6*/
*html #left div#rankSection dd{
	margin:0 0 5px 20px;
}
/*for IE7*/
*:first-child+html #left div#rankSection dd{
	margin:0 0 5px 20px;
}
#left div#rankSection dd span img{
	display:block;
	margin-bottom:2px;
}

/*6-0 .rankSection2
========================================== */
/* note

2011.12.01 hayakawa
Add extra rankSection.
for instance;
Genre Game Top Left Online ranking.

*/

#left div#rankSection2 ul#rankNavi{
	width:218px;
	margin:5px 0 10px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:0 -171px;
}
#left div#rankSection2 ul#rankNavi:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#left div#rankSection2 #rankNavi li{
	float:left;
	display:inline;
}
#left div#rankSection2 #rankNavi li a{
	display:block;
}
#left div#rankSection2 #rankNavi li#menuRank10{
	margin-left:7px;
}
#left div#rankSection2 #rankNavi li#menuRank10 a{
	width:54px;
	height:24px;
	padding:6px 0 0 20px;
}
#left div#rankSection2 #rankNavi li#menuRank20 a{
	width:64px;
	height:24px;
	padding:6px 0 0 10px;
}
#left h2#ranking span{
	float:right;
	display:inline;
	margin-right:5px;
	font-size:10px;
	font-weight:normal;
}
/*for IE6*/
*html #left h2#ranking span{
	float:right;
	margin:-13px 5px 0 0;
	font-size:10px;
	font-weight:normal;
}
/*for IE7*/
*:first-child+html #left h2#ranking span{
	float:right;
	margin:-13px 5px 0 0;
	font-size:10px;
	font-weight:normal;
}
#left div#rankSection2 dl{
	clear:both;
	width:198px;
	margin:10px 10px 0;
}
#left div#rankSection2 dl:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#left div#rankSection2 dl#rank10Section{
}
#left div#rankSection2 dl#rank20Section{
	display:none;
}
#left div#rankSection2 dt{
	clear: left;
	float:left;
	display: block;
	width: 22px;
	height: 22px;
	overflow: hidden;
	background:url(/r_img/base/parts.gif) no-repeat;
	text-indent: -9999px;
	margin:0 0 5px;
}
#left div#rankSection2 dt.rank1{
	background-position: 0 -93px;
}
#left div#rankSection2 dt.rank2{
	background-position: -22px -93px;
}
#left div#rankSection2 dt.rank3{
	background-position: -44px -93px;
}
#left div#rankSection2 dt.rank4{
	background-position: -66px -93px;
}
#left div#rankSection2 dt.rank5{
	background-position: -88px -93px;
}
#left div#rankSection2 dt.rank6{
	background-position: -110px -93px;
}
#left div#rankSection2 dt.rank7{
	background-position: -132px -93px;
}
#left div#rankSection2 dt.rank8{
	background-position: -154px -93px;
}
#left div#rankSection2 dt.rank9{
	background-position: -176px -93px;
}
#left div#rankSection2 dt.rank10{
	background-position: -198px -93px;
}
#left div#rankSection2 dt.rank11{
	background-position: -220px -93px;
}
#left div#rankSection2 dt.rank12{
	background-position: -242px -93px;
}
#left div#rankSection2 dt.rank13{
	background-position: -264px -93px;
}
#left div#rankSection2 dt.rank14{
	background-position: -286px -93px;
}
#left div#rankSection2 dt.rank15{
	background-position: -308px -93px;
}
#left div#rankSection2 dt.rank16{
	background-position: -330px -93px;
}
#left div#rankSection2 dt.rank17{
	background-position: -352px -93px;
}
#left div#rankSection2 dt.rank18{
	background-position: -374px -93px;
}
#left div#rankSection2 dt.rank19{
	background-position: -396px -93px;
}
#left div#rankSection2 dt.rank20{
	background-position: -418px -93px;
}
#left div#rankSection2 dd{
	margin:0 0 15px 20px;
}
/*for IE6*/
*html #left div#rankSection2 dd{
	margin:0 0 5px 20px;
}
/*for IE7*/
*:first-child+html #left div#rankSection2 dd{
	margin:0 0 5px 20px;
}
#left div#rankSection2 dd span img{
	display:block;
	margin-bottom:2px;
}

/* 6-1.home ranking
========================================== */
.top #left div#rankSection dd{
	margin:0 0 0px 20px;
	background:none;
}
#left div#rankSection dd{
	background:none;
}

/*for FireFox*/
.top #left h2#ranking span,x:-moz-any-link{
	letter-spacing:-0.2px;
}


/* 6-2.yearRanking
========================================== */
#left div#yearRanking{
	clear:both;
	width:218px;
	border:1px solid #fd002f;
	background:#FFF;
	margin-bottom:10px;
}
#left div#yearRanking .cntHeaderRead{
	width:214px;
	height:77px;
	margin:2px;
	background:url(/r_img/base/yearranking/bgheader.jpg) no-repeat;
	position:relative;
}
#left div#yearRanking .cntHeaderRead p{
	padding:0 8px;
	position:absolute;
	left:0;
	top:44px;
}
#left div#yearRanking .cntHeader{
	width:214px;
	height:42px;
	margin:2px;
	background:url(/r_img/base/yearranking/bgheader.jpg) no-repeat;
	text-indent:-9999px;
}
#left div#yearRanking .section{
	width:214px;
	border:none;
	background:#ffeded;
	margin:2px;
}
#left div#yearRanking .section .unit{
	width:206px;
	margin:4px 4px 8px;
	border:none;
}
#left div#yearRanking .section .unit:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#left div#yearRanking .section .unit .img{
	float:left;
	width:56px;
	margin-top:18px;
}
#left div#yearRanking .section .unit .img a{
	float:left;
	display:inline;
	width:52px;
	background:#FFF;
	padding:1px;
	border:1px solid #CDCDCD;
}
#left div#yearRanking .section .unit .img a:hover{
	float:left;
	display:inline;
	width:52px;
	background:#FFF;
	padding:1px;
	border:1px solid #464646;
}
#left div#yearRanking .section .unit .txt{
	float:left;
	display:inline;
	width:140px;
	margin-top:18px;
}
#left div#yearRanking .section .unit .txt h3 a{
	color:#fd002f;
	font-weight:bold;
	font-size:12px;
}
#left div#yearRanking .section .rank01{
	background:url(/r_img/base/yearranking/01.gif) no-repeat;
}
#left div#yearRanking .section .rank02{
	background:url(/r_img/base/yearranking/02.gif) no-repeat;
}
#left div#yearRanking .section .rank03{
	background:url(/r_img/base/yearranking/03.gif) no-repeat;
}
#left div#yearRanking .section .rank04{
	background:url(/r_img/base/yearranking/04.gif) no-repeat;
}
#left div#yearRanking .section .rank05{
	background:url(/r_img/base/yearranking/05.gif) no-repeat;
}
#left div#yearRanking ul{
	margin:6px;
}
#left div#yearRanking ul li{
	padding-left:46px;
	height:22px;
	margin-bottom:7px;
}
#left div#yearRanking ul li a{
	color:#fd002f;
	line-height:1.2;
}
#left div#yearRanking ul li.rank06{
	background:url(/r_img/base/yearranking/06.gif) no-repeat;
}
#left div#yearRanking ul li.rank07{
	background:url(/r_img/base/yearranking/07.gif) no-repeat;
}
#left div#yearRanking ul li.rank08{
	background:url(/r_img/base/yearranking/08.gif) no-repeat;
}
#left div#yearRanking ul li.rank09{
	background:url(/r_img/base/yearranking/09.gif) no-repeat;
}
#left div#yearRanking ul li.rank10{
	background:url(/r_img/base/yearranking/10.gif) no-repeat;
}
#left div#yearRanking .link{
	width:214px;
	height:40px;
	background:url(/r_img/base/yearranking/bglink.jpg) no-repeat;
	margin:5px 2px;
	position:relative;
}
#left div#yearRanking .icon50{
	background:url(/r_img/base/yearranking/bglink50.jpg) no-repeat;
}
#left div#yearRanking .link p{
	position:absolute;
	left:9px;
	top:11px;
	width:190px;
}
#left div#yearRanking .icon50 p{
	position:absolute;
	left:52px;
	top:11px;
	color:#333;
	width:140px;
}
#left div#yearRanking .link p a{
	color:#333;
	line-height:1.2;
}

/*7 .ISP
========================================== */
#left ul.ispTool{
	margin-bottom:13px;
}
#left ul.ispTool li{
	margin-bottom:-5px;
}

/* 7-1.yahooPremiumBox
========================================== */
#left div#yahooPremiumBox{
	clear:both;
	background:#FFF;
	width:220px;
	margin:8px 0;
}
#left div#yahooPremiumBox .top{
	background:url(/isp/yahoo/left/title2.gif) no-repeat;
	width:220px;
	height:28px;
}
#left div#yahooPremiumBox .box{
	border:1px solid #999;
	border-top:none;
	border-bottom:none;
	width:204px;
	margin:0;
	padding:5px 7px 0;
	text-align:center;
}
#left div#yahooPremiumBox .box:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
#left div#yahooPremiumBox .box p{
	text-align:center;
}
#left div#yahooPremiumBox .box p.ypCatch{
	font-size:14px;
}
#left div#yahooPremiumBox .bottom{
	background:url(/isp/yahoo/left/bottom2.gif) no-repeat;
	width:220px;
	height:7px;
}



/*8 .特集一覧 110511 namikawa add
========================================== */

body #left div.section div.unit2 h3{
	background:#ffe9a6;
	font-weight:bold;
	padding:5px;
	font-size:11px;
	margin-bottom:5px;
	line-height:100%;
}

#left div.section div.unit2{
	width:198px;
	margin:-1px 10px -5px;
	padding:10px 0 0;
	border-top:1px solid #d2d2d2;
}
#left div.section div.unit2:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}

#left div.section div.unit2 ul{
	margin-bottom:15px;
}

#left div.section div.unit2 li{
	background:url(/r_img/base/bg_arrow.gif) left 4px no-repeat;
	padding:0 0 0px 8px;
	margin-bottom:5px;
	margin-left:7px;
}



#left div.section div.unit2 li img {
	margin:0px;
	vertical-align:top;
	margin:0px 3px;
}


/*9 .ライセンス 110812 murayama add
========================================== */
div#left ul.license li{
	clear:both;
	margin-bottom:8px;
}
div#left ul.license li:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
div#left ul.license li img{
	float:left;
	margin-right:4px;
}


/* .advanced
========================================== */

/*======================================

     Free Membership

=======================================*/
div#left div#freeMemberShip{
	clear:both;
	width:220px;
	margin-bottom: 10px;
	background: url(/genretop/boxset/free_membership/rpt.gif) repeat-y scroll left top;
}
div#left div#freeMemberShip strong{
	display:block;
	width:220px;
	height: 0 !important;
	height /**/	: 43px;
	padding-top: 43px;
	overflow: hidden;
	outline:none;
	background: url(/genretop/boxset/free_membership/head.gif) no-repeat scroll left top;
}
div#left div#freeMemberShip p{
	padding:12px 15px 10px;
	font-size: 93%;
	background: url(/genretop/boxset/free_membership/body.gif) no-repeat scroll left top;
}
div#left div#freeMemberShip a.entry{
	display:block;
	width:220px;
	height: 0 !important;
	height /**/	: 29px;
	padding-top: 29px;
	overflow: hidden;
	outline:none;
	font-size: inherit;
	background: url(/genretop/boxset/free_membership/foot.gif) no-repeat scroll left top;
}
div#left div#freeMemberShip a:visited{
	color: #0055CC;
}
/*======================================

     SearchBox For Adult Category

=======================================*/
div#left div#categorySearchBox.advanced{
	margin: 0 0 10px;
	font-size: 1;
	clear:both;
}
div#left div#categorySearchBox.advanced h5{
	height: 0 !important;
	height /**/: 47px;
	padding: 47px 0 0 0;
	margin: 0;
	overflow: hidden;
	outline:none;
	line-height: 16px;
	background: transparent url(/genretop/boxset/adult_searchbox/head.gif) left top no-repeat;
}
div#left div#categorySearchBox.advanced p{
	height: 0 !important;
	height /**/: 21px;
	padding: 21px 0 0 0;
	margin: 0;
	overflow: hidden;
	outline:none;
	background: transparent url(/genretop/boxset/adult_searchbox/catch.gif) left top no-repeat;
}
div#left div#categorySearchBox.advanced div.inputArea{
	position: relative;
	height: 40px;
	background: transparent url(/genretop/boxset/adult_searchbox/field.gif) left top no-repeat;
}
div#left div#categorySearchBox.advanced input.wordInput{
	position: absolute;
	top: 10px;
	left: 20px;
	width: 155px;
	height: 20px;
	border: 0;
	outline: none;
}


/* 10.contentsList
========================================== */
#left div.contentsList{
}
#left div.contentsList div.unit{
	border-top:none;
	margin:10px;
	padding:0;
}
/*for IE6*/
*html #left div.contentsList div.unit ul{
	margin-top:0px;
}
/*for IE7*/
*:first-child+html #left div.contentsList div.unit ul{
	margin-top:0px;
}
#left div.contentsList div.unit ul li{
	padding-left:0;
	background:none;
	clear:both;
}
#left div.contentsList div.unit ul li strong{
	font-size:10px;
}


/* 11.reccomendList
========================================== */
#left div#recommendSection ul#pageNavi{
	width:218px;
	margin:5px 0 10px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position:0 -171px;
}
#left div#recommendSection ul#pageNavi:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#left div#recommendSection #pageNavi li{
	float:left;
	display:inline;
}
#left div#recommendSection #pageNavi li a{
	display:block;
}
#left div#recommendSection #pageNavi li#menuPage1{
	margin-left:7px;
}
#left div#recommendSection #pageNavi li#menuPage1 a{
	width:54px;
	height:24px;
	padding:6px 0 0 20px;
}
#left div#recommendSection #pageNavi li#menuPage2 a{
	width:64px;
	height:24px;
	padding:6px 0 0 20px;
}
#left h2#ranking span{
	float:right;
	display:inline;
	margin-right:5px;
	font-size:10px;
	font-weight:normal;
}
/*for IE6*/
*html #left h2#ranking span{
	float:right;
	margin:-13px 5px 0 0;
	font-size:10px;
	font-weight:normal;
}
/*for IE7*/
*:first-child+html #left h2#ranking span{
	float:right;
	margin:-13px 5px 0 0;
	font-size:10px;
	font-weight:normal;
}
#left div#recommendSection dl.pageBox{
	margin:0;
	width:100%;
	clear:both;
}
#left div#recommendSection dd.unit{
	display:block;
	width: 198px;
	margin: -1px 10px 10px;
	padding: 10px 0 0;
	border-top: 1px solid #d2d2d2;
	background:none;
	background-position:0 0;
}
#left div#recommendSection dd.unit:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#left div#recommendSection  dd.unit:first-child{
	border-top:none;
	padding-top:0px;

}
#left div#recommendSection dl#recommendPage1{
}
#left div#recommendSection dl#recommendPage2{
	display:none;
}
#left div#recommendSection div.img{
	display: block;
	width: 93px;
	margin:0px 8px 0 0;
	float:left;
}
#left div#recommendSection div.img img{
	width: 93px;
}
#left div#recommendSection div.txt{
	width:97px;
	text-align:left;
	font-size:12px;
	line-height:14px;
	font-weight:bolder;
	float:right;
}
#left div#recommendSection div.recCopy{
	background:#bbb;
	padding: 5px 10px;
	font-size:9px;
	color:#fff;
}






















